.servicio-title h2{
	font-weight: 900;
}
.servicios{
	border: 2px solid #ff8800;
	padding: 25px;
	border-radius:2px;
	min-height: 300px;
	max-height: 300px;
	
}

.servicios h5{
	margin-top: 15px;
	font-weight: 600;
}

.servicios p{
	font-size:14px;
	color: #7b8285;
}

.servicios i{
	font-size:36px;
	color:#aab3b6;
}

.brend-box a img{
	opacity: 1 !important;
}

h2.carousel-title{
	margin-bottom: 45px !important;
    color: #fff;
    text-align: center;
    font-weight: 600;
}

.cuadronosotros{
	padding-left:10px;
}

.copyright{
	padding: 5px 0 !important;
}

.breadcrumbs-wrap.data-grad-bg{
background-size: cover !important;
}

.ult-ih-item.ult-ih-square .ult-ih-image-block{
	box-shadow: 5px 5px 5px #ccc;
}



.vc_tta-color-orange.vc_tta-style-default .vc_tta-tab.vc_active > a{
	border-bottom: rgba(0,0,0,.0);
}

.vc_tta.vc_general.vc_tta-tabs.vc_tta-style-flat.vc_tta-tabs-position-top .vc_tta-tab:not(:last-child) a{
	border-right: 2px solid #f5911e !important;	
}

.vc_tta-color-sandy-brown.vc_tta-style-flat .vc_tta-tab > a,
.vc_tta-color-orange.vc_tta-style-flat .vc_tta-tab > a{
	background: #fff !important;
	color: #000 !important;
	border: 2px solid #ff8800 !important;
}

.vc_tta-container .vc_tta-style-flat .vc_tta-tab.vc_active > a{
	background-color: #ff8800 !important;
	color: #fff !important;
}

.vc_tta-color-orange.vc_tta-style-classic .vc_tta-tab > a{
	border-color: #ff8800 !important;
    background-color: #ff8800 !important;
}

.vc_tta.vc_general.vc_tta-tabs.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tab.vc_active > a{
	background-color: #fff !important;
	border-color: #fff !important;
	color: #ff8800 !important;
}

.vc_tta-color-orange.vc_tta-style-default .vc_tta-tab.vc_active > a{
	background-color: #ff8800 !important;
	color: #fff !important; 
}

.uavc-list-content .aio-icon{
	margin: 20px 10px 0px !important;
}

form div{
	margin-bottom: 25px;
}

input, textarea{
	border: 1px solid #ccc !important;
    border-radius: 10px !important;
}

.btnenviar{
	background: #F5911E;
    padding: 10px 50px;
    border-radius: 10px;
    margin-top: 15px;
	color: #fff;
}


.btnenviar:hover{
	border: 1px solid #F5911E;
	background: #fff;
	color: #000;
}

.title-linea{
	color: #ffffff !important;
	font-weight: 900;
}

.vc_tta-tab > a{
	padding: 10px 15px !important;
    border-radius: 25px !important;
    font-size: 12px !important;
}

.ult_modal.ult-block {
    max-width: 45% !important;
}

span.vc_tta-title-text{
	font-size:16px !important;
}

.btn-modal{
	border: 2px solid #fff !important;
}

.btn-modal:hover{
	border: 2px solid #FF8D0B !important;
	color: #FF8D0B !important;
}

.producto-modal{
	box-shadow: 5px 5px 2px #ccc;
}

.ult-overlay-close.popup-top-right {
    left: 93% !important;
    bottom: 92% !important;
    background: #ccc;
    padding: 5px;
    border-radius: 15px;
}

.servicio-text{
	padding: 40px;
    box-shadow: 7px 7px 10px #ccc;
    border: 1px solid #ccc;
	background:#fff;
}


.mad_item_hover figure{
	text-align:center;
}

.contact-info, .contact-info a{
	color:#fff !important;
}

#main-navigation > ul > li.current > a, 
#main-navigation > ul > li > a:hover{
	color: #fff !important;
}

.sub-menu-wrap > ul > li >a >span{
	color: #2a2c32 !important;
}

.wpglobus_language_name{
	color: #fff;
}

.banderas{
	padding: 0px 10px;
}

.banderas:first-child{
	border-left: 2px solid #fff;
}

.wpglobus_flag{
	background-position: center !important;
}

[class*="col-sm-"]:not(:last-child){
	margin-bottom: 0px;
}

#footer.footer.footer-1 {
    border-top: 4px solid #ff8800 !important;
}

@media (min-width: 768px) and (max-width: 991px){
	#header .logo{
		width: 65%;
	}
	
	.nav-item{
		text-align: right !important;
	}
	
	.responsive-nav-button{
		color: #fff !important;
		margin-right: 10px;
	}
	
	#advanced-menu-hide{
		color: #ff8800 !important;
	}
	
	.mobile-advanced > ul > li > a{
		background-color: #ff8800 !important;
	}
}

@media (max-width: 767px){
	.banderas:first-child{
		border-left: none;
	}
	#header .logo{
		width: 65%;
    	margin: 0px auto;
	}
	.nav-item{
		margin: 5px 0 !important;
	}
	.responsive-nav-button{
		top: 10px !important;
		right: 10px !important;
    	color: #fff !important;    	
    	padding: 10px;
		background: #ff8800 !important;
	}
	#advanced-menu-hide{
		color: #ff8800 !important;
	}
	.mobile-advanced > ul > li > a{
		background-color: #ff8800 !important;
	} 
}

.form-farmacovigilancia section{
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(400px, 100%), 1fr));
  grid-gap: 2rem;
  margin-bottom: 3rem;

  & div{
    margin: 0;
  }

  & label{
    width: 100%;
    font-weight: 600;

    & span{
      color: red;
    }
  }

  & input,
  & select,
  & textarea{
    font-weight: 400;
  }
}

.row-complete{
  grid-column: 1 / -1;

  & h5{
    text-align: center;
    color: #000;
    font-size: 1.2rem;
    font-weight: 600;
    text-transform: uppercase;
	text-wrap: pretty;

    & span{
      color: red;
    }
  }
}

.row-complete--center{
	text-align: center;
}

.form-radio{
	color: #7b8285;
}

.form-radio input[type="radio"] {
    accent-color: #ef8e34;
}


form[data-status="init"] .wpcf7-response-output,
form[data-status="validating"] .wpcf7-response-output{
  display: none;
}

/* Enviado correctamente */
form[data-status="sent"] .wpcf7-response-output {
  display: block;
  background-color: #e6f4ea;
  color: #1e7e34;
  border: 1px solid #1e7e34;
}

/* Error de validación */
form[data-status="invalid"] .wpcf7-response-output {
  display: block;
  background-color: #fdecea;
  color: #b02a37;
  border: 1px solid #b02a37;
}

/* Fallo al enviar correo */
form[data-status="failed"] .wpcf7-response-output {
  display: block;
  background-color: #fff3cd;
  color: #856404;
  border: 1px solid #856404;
}

/* Detectado como spam */
form[data-status="spam"] .wpcf7-response-output {
  display: block;
  background-color: #e2e3e5;
  color: #41464b;
  border: 1px solid #41464b;
}

.repeater-field-button-add{
	display: inline-block;
    padding: 9px 20px;
    font-size: 14px;
    border-radius: 10px !important;
    background-color: #1e7e34 !important;
    color: #fff;
    border: 1px solid #1e7e34;

    &:hover{
        background-color: #fff !important;
        color: #1e7e34 !important;
    }
}

.border-top{
	border-top: 3px double #cccccc;
    padding-top: 2rem;
}

.wpcf7-field-group-remove,
.wpcf7-field-group-add{
    /* width: 24px; */
    margin-right: 10px;
    
    color: #fff;
    border-radius: 4px;
    border: 1px solid #ef8e34;
    padding: .5rem 1rem;

    
}

.wpcf7-field-group-add{
    background-color: #ef8e34;
    color: #fff;
    
    &:hover{
        background-color: #fff;
        color: #ef8e34;
    }
}

.wpcf7-field-group-remove{
    background-color: #fff;
    color: #ef8e34;

    &:hover{
        background-color: #ef8e34;
        color: #fff;
    }
}

.wpcf7-field-group-add::after{
    content: "Agregar medicina";
    margin-left: 10px;
}

.wpcf7-field-group-remove::after{
    content: "Remover medicina";
    margin-left: 10px;
}